# $Id: hwdatabase.spec,v 1.23 2005/06/02 06:57:30 rider Exp $

Name: 	hwdatabase
Version: 0.3.8
Release: alt0.M24.1
Summary: Hardware list for the detections tools
Summary(ru_RU.KOI8-R):      
License: GPL
Group: System/Libraries
BuildArch: noarch
Conflicts: pciutils <=  2.1.11-alt6
Conflicts: libhw <=  0.2.5-alt1

Source: %name-%version.tar.bz2

%description
The hardware device lists provided by this package are used as lookup
table to get hardware autodetection.

%prep
%setup -q

%build

%install
%makeinstall DESTDIR=%buildroot

%files
%dir %_datadir/%name
%_datadir/%name/*
%_datadir/pci.ids

%changelog
* Sat Jun 04 2005 LAKostis <lakostis at altlinux.ru> 0.3.8-alt0.M24.1
- backport to Master-2.4.

* Thu Jun 02 2005 Anton Farygin <rider@altlinux.ru> 0.3.8-alt1
- use Card instead of xdriver into class
- added driver for mobile P4

* Tue May 24 2005 Anton Farygin <rider@altlinux.ru> 0.3.7-alt1
- Cards+ and pcitable cleanup

* Wed Apr 06 2005 Anton Farygin <rider@altlinux.ru> 0.3.6-alt1
- added more tg3 devices to pcitable
- added driver definitions for storages to class

* Mon Apr 04 2005 Anton Farygin <rider@altlinux.ru> 0.3.5-alt1
- Cards+ cleanup
- added vesa driver for class 003:80
- added snd-intel8x0 for 10de:00ea (nVidia Corporation nForce3), #6395

* Wed Mar 09 2005 Anton Farygin <rider@altlinux.ru> 0.3.4-alt1
- some records for lt_modem (#3951)
- some records for hw_random
- fixed typo in class

* Fri Feb 18 2005 Anton Farygin <rider@altlinux.ru> 0.3.3-alt1
- added pnp.ids
- updated pci.ids, usb.ids
- added slamr driver to pcitable (#6181)

* Tue Feb 15 2005 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.3.2-alt1
- updated pcitable with ide modules

* Tue Feb 08 2005 Anton Farygin <rider@altlinux.ru> 0.3.1-alt1
- updated pci.ids, usb.ids (#6013)
- added driver for Radeon Mobility 9100IGP (#6036)

* Tue Dec 28 2004 Anton Farygin <rider@altlinux.ru> 0.3.0-alt1
- pcitable format changed

* Thu Dec 23 2004 Anton Farygin <rider@altlinux.ru> 0.2.0-alt1
- added pci.ids from pciutils (updated)
- added usb.ids from usbutils (updated)
- all data moved to %_datadir/%name/

* Tue Dec 14 2004 Anton Farygin <rider@altlinux.ru> 0.1.9-alt1
- more mices
- added radeon driver for R300 based videocards

* Tue Dec 07 2004 Anton Farygin <rider@altlinux.ru> 0.1.8-alt1
- Cards+ config format changed
- added default X11 driver (vesa) for all display controllers

* Wed Nov 03 2004 Anton Farygin <rider@altlinux.ru> 0.1.7-alt1
- added sync options to mount
- added some sata controllers to pciid
- mountpoints for block devices moved to /media

* Fri Oct 15 2004 Anton Farygin <rider@altlinux.ru> 0.1.6-alt1
- added table with mount options for varios filesystems (fstype)

* Sun Oct 10 2004 Rider <rider@altlinux.ru> 0.1.5-alt1
- added table for detection acpi-specific devices (like buttons, ac adapter and more)
- added table for configuring detected mouses
- added new Intel cpu with core stepping E0

* Thu Sep 30 2004 Rider <rider@altlinux.ru> 0.1.4-alt1
- added table for cpu detection

* Mon Sep 06 2004 Anton Farygin <rider@altlinux.ru> 0.1.3.1-alt1
- typo fixed (#4259)

* Tue Aug 17 2004 Rider <rider@altlinux.ru> 0.1.3-alt1
- driver for 8086:24dd changed from uhci to ehci (#4259)
- added mountpoints descriptions for class 106 (Mass Storage Device)

* Fri Jul 02 2004 Anton Farygin <rider@altlinux.ru> 0.1.2-alt1
- database cleanup
- fixed driver for EHCI usb controlers (#4307)

* Fri May 21 2004 Anton Farygin <rider@altlinux.ru> 0.1.1-alt1
- sound cards: changed all drivers to alsa for kernel 2.6

* Wed May 19 2004 Anton Farygin <rider@altlinux.ru> 0.1-alt1
- first build
